IF EXISTS (Select * from sys.objects where name = 'tbl_mst_Usuarios')
BEGIN
	DROP TABLE tbl_mst_Usuarios
END


CREATE TABLE tbl_mst_Usuarios
(	
	intUsuarioId [int] IDENTITY(1,1) NOT NULL
	,vchUsuario			varchar(100)
	,vchEmail			varchar(200)
	,vchContrasena		varchar(200)
	,vchTelefono		varchar(500)
	,vchMovil			varchar(200)
	,bitActivo			bit
	,bitAdministrador	bit
	,datFalta			date
)

		
